E-Arogya - Feature #1200
Feature # 1190 (New): Lab Issues

lab login-Phlebotomy worklist--In filter criteria, asterisk marks are there in Patient MRN and
Speciality, but both are not Compulsory.

21/08/2024 01:07 PM - Gautam Kumar

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

lab login-Phlebotomy worklist--In filter criteria, asterisk marks are there in Patient MRN and Speciality, but both are not
Compulsory.
History

#1 - 22/08/2024 03:24 AM - Harish Beechani

- Assignee set to Uma Maheswarachari Melpati
